.menubar {  background-color: #F7F7F7;
            border-bottom: 1px solid #e7e7e7;}

.menu-btn { background-color: #F7F7F7;
            height: 100%;
            padding: 5px 30px 0 30px;
            border-radius: 0;}

.search-icon { padding: 0;    }